﻿# HeidiSQL Dump 
#
# --------------------------------------------------------
# Host:                         127.0.0.1
# Database:                     configuration
# Server version:               5.1.41
# Server OS:                    Win32
# Target compatibility:         ANSI SQL
# HeidiSQL version:             4.0
# Date/time:                    11/1/2010 12:58:32 AM
# --------------------------------------------------------

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='ANSI,NO_BACKSLASH_ESCAPES';*/
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;*/


#
# Database structure for database 'configuration'
#

CREATE DATABASE /*!32312 IF NOT EXISTS*/ "configuration" /*!40100 DEFAULT CHARACTER SET latin1 */;

USE "configuration";


#
# Table structure for table 'confkolom'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "confkolom" (
  "noFile" int(10) unsigned DEFAULT NULL,
  "urut" int(10) unsigned DEFAULT NULL,
  "kolom" varchar(20) DEFAULT NULL
);



#
# Dumping data for table 'confkolom'
#

LOCK TABLES "confkolom" WRITE;
/*!40000 ALTER TABLE "confkolom" DISABLE KEYS;*/
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('1','1','thn');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('1','2','pro');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('1','3','laki');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('1','4','prmpuan');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','1','thn');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','2','pro');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','3','L0');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','4','P0');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','5','L11');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','6','P11');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','7','L15');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','8','P15');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','9','L19');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','10','P19');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','11','L22');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','12','P22');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','13','L26');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','14','P26');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','15','L30');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','16','P30');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','17','L33');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','18','P33');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','1','thn');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','2','pro');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','3','L40-44');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','4','P40-44');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','5','L45-49');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','6','P45-49');
/*!40000 ALTER TABLE "confkolom" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'detailquery'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "detailquery" (
  "noFile" int(10) unsigned DEFAULT NULL,
  "urut" int(10) unsigned DEFAULT NULL,
  "queryku" varchar(500) DEFAULT NULL
);



#
# Dumping data for table 'detailquery'
#

LOCK TABLES "detailquery" WRITE;
/*!40000 ALTER TABLE "detailquery" DISABLE KEYS;*/
REPLACE INTO "detailquery" ("noFile", "urut", "queryku") VALUES
	('1','1','select b.no_prop, p.nama_prop,
(select count(*) from biodata_wni b1 where b1.no_prop=11 and b1.jenis_klmin=1),
(select count(*) from biodata_wni b1 where b1.no_prop=11 and b1.jenis_klmin=2)
from hero.biodata_wni b, hero.setup_prop p where b.no_prop=11  and p.no_prop=11
and to_char(b.TGL_ENTRI,''yyyy'')=');
REPLACE INTO "detailquery" ("noFile", "urut", "queryku") VALUES
	('1','2','select b.no_prop, p.nama_prop,
(select count(*) from biodata_wni b1 where b1.no_prop=12 and b1.jenis_klmin=1),
(select count(*) from biodata_wni b1 where b1.no_prop=12 and b1.jenis_klmin=2)
from hero.biodata_wni b, hero.setup_prop p where b.no_prop=12  and p.no_prop=12
and to_char(b.TGL_ENTRI,''yyyy'')=');
REPLACE INTO "detailquery" ("noFile", "urut", "queryku") VALUES
	('1','3','select b.no_prop, p.nama_prop,
(select count(*) from biodata_wni b1 where b1.no_prop=13 and b1.jenis_klmin=1),
(select count(*) from biodata_wni b1 where b1.no_prop=13 and b1.jenis_klmin=2)
from hero.biodata_wni b, hero.setup_prop p where b.no_prop=13  and p.no_prop=13
and to_char(b.TGL_ENTRI,''yyyy'')=');
REPLACE INTO "detailquery" ("noFile", "urut", "queryku") VALUES
	('1','4','select b.no_prop, p.nama_prop,
(select count(*) from biodata_wni b1 where b1.no_prop=15 and b1.jenis_klmin=1),
(select count(*) from biodata_wni b1 where b1.no_prop=15 and b1.jenis_klmin=2)
from hero.biodata_wni b, hero.setup_prop p where b.no_prop=15  and p.no_prop=15
and to_char(b.TGL_ENTRI,''yyyy'')=');
/*!40000 ALTER TABLE "detailquery" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'masterinstansi'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "masterinstansi" (
  "tipe" int(10) unsigned DEFAULT NULL,
  "instansi" varchar(50) DEFAULT NULL
);



#
# Dumping data for table 'masterinstansi'
#

LOCK TABLES "masterinstansi" WRITE;
/*!40000 ALTER TABLE "masterinstansi" DISABLE KEYS;*/
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('0','administrator');
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('1','adminduk');
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('2','depkes');
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('3','bps');
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('4','bappenas');
/*!40000 ALTER TABLE "masterinstansi" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'masterquery'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "masterquery" (
  "no" int(10) unsigned NOT NULL DEFAULT '0',
  "namafile" varchar(50) DEFAULT NULL,
  "deskripsi" varchar(50) DEFAULT NULL,
  PRIMARY KEY ("no")
) AUTO_INCREMENT=11;



#
# Dumping data for table 'masterquery'
#

LOCK TABLES "masterquery" WRITE;
/*!40000 ALTER TABLE "masterquery" DISABLE KEYS;*/
REPLACE INTO "masterquery" ("no", "namafile", "deskripsi") VALUES
	('1','penduduk','distribusi penduduk');
REPLACE INTO "masterquery" ("no", "namafile", "deskripsi") VALUES
	('2','umurtunggal','distribusi umur tunggal');
REPLACE INTO "masterquery" ("no", "namafile", "deskripsi") VALUES
	('3','kelUmur','distribusi kelompok umur');
/*!40000 ALTER TABLE "masterquery" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'masteruser'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "masteruser" (
  "user" varchar(10) DEFAULT NULL,
  "password" varchar(20) DEFAULT NULL,
  "level" int(10) unsigned DEFAULT NULL,
  "email" varchar(30) DEFAULT NULL,
  "telepon" varchar(20) DEFAULT NULL,
  "alamat" varchar(50) DEFAULT NULL,
  "status" int(10) unsigned DEFAULT '1'
);



#
# Dumping data for table 'masteruser'
#

LOCK TABLES "masteruser" WRITE;
/*!40000 ALTER TABLE "masteruser" DISABLE KEYS;*/
REPLACE INTO "masteruser" ("user", "password", "level", "email", "telepon", "alamat", "status") VALUES
	('yudo','hero','2','yudo@yahoo.com','(021)4567896','Tangerang  Jakarta Pusat','0');
REPLACE INTO "masteruser" ("user", "password", "level", "email", "telepon", "alamat", "status") VALUES
	('root','adminduk','1','herman@yahoo.com','(021)4567896','Kuningan Jakarta Pusat','1');
REPLACE INTO "masteruser" ("user", "password", "level", "email", "telepon", "alamat", "status") VALUES
	('agus','agus','2','agus@yahoo.com','089123453445','Sudirman 2 Jakarta','1');
REPLACE INTO "masteruser" ("user", "password", "level", "email", "telepon", "alamat", "status") VALUES
	('hero','kominfo','0','hero@yahoo.com','08819065412','wiguna surabaya','1');
/*!40000 ALTER TABLE "masteruser" ENABLE KEYS;*/
UNLOCK TABLES;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE;*/
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;*/
