﻿# HeidiSQL Dump 
#
# --------------------------------------------------------
# Host:                         127.0.0.1
# Database:                     dbinteroperabilitas
# Server version:               5.1.41
# Server OS:                    Win32
# Target compatibility:         ANSI SQL
# HeidiSQL version:             4.0
# Date/time:                    2010-11-01 00:58:44
# --------------------------------------------------------

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='ANSI,NO_BACKSLASH_ESCAPES';*/
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;*/


#
# Database structure for database 'dbinteroperabilitas'
#

CREATE DATABASE /*!32312 IF NOT EXISTS*/ "dbinteroperabilitas" /*!40100 DEFAULT CHARACTER SET latin1 */;

USE "dbinteroperabilitas";


#
# Table structure for table 'confkolom'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "confkolom" (
  "noFile" int(10) unsigned DEFAULT NULL,
  "urut" int(10) unsigned DEFAULT NULL,
  "kolom" varchar(20) DEFAULT NULL
);



#
# Dumping data for table 'confkolom'
#

LOCK TABLES "confkolom" WRITE;
/*!40000 ALTER TABLE "confkolom" DISABLE KEYS;*/
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('1','1','thn');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('1','2','pro');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('1','3','laki');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('1','4','prmpuan');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','1','thn');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','2','pro');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','3','L0');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','4','P0');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','5','L11');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','6','P11');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','7','L15');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','8','P15');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','9','L19');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','10','P19');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','11','L22');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','12','P22');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','13','L26');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','14','P26');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','15','L30');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','16','P30');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','17','L33');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('2','18','P33');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','1','thn');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','2','pro');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','3','L40-44');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','4','P40-44');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','5','L45-49');
REPLACE INTO "confkolom" ("noFile", "urut", "kolom") VALUES
	('3','6','P45-49');
/*!40000 ALTER TABLE "confkolom" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'masterinstansi'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "masterinstansi" (
  "tipe" int(10) unsigned DEFAULT NULL,
  "instansi" varchar(50) DEFAULT NULL
);



#
# Dumping data for table 'masterinstansi'
#

LOCK TABLES "masterinstansi" WRITE;
/*!40000 ALTER TABLE "masterinstansi" DISABLE KEYS;*/
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('0','administrator');
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('1','adminduk');
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('2','depkes');
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('3','bps');
REPLACE INTO "masterinstansi" ("tipe", "instansi") VALUES
	('4','bappenas');
/*!40000 ALTER TABLE "masterinstansi" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'masterquery'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "masterquery" (
  "instansi" tinyint(3) unsigned DEFAULT NULL,
  "no" int(10) unsigned NOT NULL DEFAULT '0',
  "namafile" varchar(50) DEFAULT NULL,
  "deskripsi" varchar(50) DEFAULT NULL
);



#
# Dumping data for table 'masterquery'
#

LOCK TABLES "masterquery" WRITE;
/*!40000 ALTER TABLE "masterquery" DISABLE KEYS;*/
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(1,'1','penduduk.xml','distribusi penduduk');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(1,'2','umurtunggal.xml','distribusi umur tunggal');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(1,'3','kelUmur.xml','distribusi kelompok umur');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(2,'1','penduduk.xml','');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(2,'2','umurtunggal.xml','');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(2,'3','kelUmur.xml','');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(3,'1','penduduk.xml','');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(3,'2','umurtunggal.xml','');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(3,'3','kelUmur.xml','');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(4,'1','penduduk.xml','');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(4,'2','umurtunggal.xml','');
REPLACE INTO "masterquery" ("instansi", "no", "namafile", "deskripsi") VALUES
	(4,'3','kelUmur.xml','');
/*!40000 ALTER TABLE "masterquery" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1agama'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1agama" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lislam" int(10) DEFAULT NULL,
  "pislam" int(10) DEFAULT NULL,
  "lkristen" int(10) DEFAULT NULL,
  "pkristen" int(10) DEFAULT NULL,
  "lprotestan" int(10) DEFAULT NULL,
  "pprotestan" int(10) DEFAULT NULL,
  "lhindu" int(10) DEFAULT NULL,
  "phindu" int(10) DEFAULT NULL,
  "lbudha" int(10) DEFAULT NULL,
  "pbudha" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1agama'
#

LOCK TABLES "rp1agama" WRITE;
/*!40000 ALTER TABLE "rp1agama" DISABLE KEYS;*/
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','11',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','12',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','13',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','14',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','15',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','16',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','17',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','18',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','19',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','21',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','31',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','32',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','33',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','34',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','35',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','36',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','51',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','52',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','53',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','61',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','62',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','63',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','64',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','71',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','72',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','73',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','74',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','75',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','76',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','81',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','82',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','91',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2009-01-01','94',0,0,0,0,0,0,0,0,0,0);
REPLACE INTO "rp1agama" ("tahun", "propinsi", "lislam", "pislam", "lkristen", "pkristen", "lprotestan", "pprotestan", "lhindu", "phindu", "lbudha", "pbudha") VALUES
	('2010-01-01','11',1,0,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE "rp1agama" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1darah'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1darah" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "la" int(10) DEFAULT NULL,
  "pa" int(10) DEFAULT NULL,
  "lb" int(10) DEFAULT NULL,
  "pb" int(10) DEFAULT NULL,
  "lab" int(10) DEFAULT NULL,
  "pab" int(10) DEFAULT NULL,
  "lo" int(10) DEFAULT NULL,
  "po" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1darah'
#

LOCK TABLES "rp1darah" WRITE;
/*!40000 ALTER TABLE "rp1darah" DISABLE KEYS;*/
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','11',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','12',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','13',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','14',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','15',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','16',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','17',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','18',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','19',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','21',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','31',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','32',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','33',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','34',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','35',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','36',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','51',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','52',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','53',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','61',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','62',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','63',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','64',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','71',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','72',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','73',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','74',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','75',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','76',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','81',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','82',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','91',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1darah" ("tahun", "propinsi", "la", "pa", "lb", "pb", "lab", "pab", "lo", "po") VALUES
	('2009-01-01','94',4,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE "rp1darah" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1demografi'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1demografi" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lhr" int(10) DEFAULT NULL,
  "mt" int(10) DEFAULT NULL,
  "pdh" int(10) DEFAULT NULL,
  "dtg" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1demografi'
#

LOCK TABLES "rp1demografi" WRITE;
/*!40000 ALTER TABLE "rp1demografi" DISABLE KEYS;*/
REPLACE INTO "rp1demografi" ("tahun", "propinsi", "lhr", "mt", "pdh", "dtg") VALUES
	('2009-01-01','11',100,0,10,0);
/*!40000 ALTER TABLE "rp1demografi" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1dokumen'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1dokumen" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "akta_lhr" int(10) DEFAULT NULL,
  "ktp" int(10) DEFAULT NULL,
  "akta_kwn" int(10) DEFAULT NULL,
  "kk" int(10) DEFAULT NULL,
  "mati" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1dokumen'
#

LOCK TABLES "rp1dokumen" WRITE;
/*!40000 ALTER TABLE "rp1dokumen" DISABLE KEYS;*/
REPLACE INTO "rp1dokumen" ("tahun", "propinsi", "akta_lhr", "ktp", "akta_kwn", "kk", "mati") VALUES
	('2009-01-01','11',0,4,0,10,20);
/*!40000 ALTER TABLE "rp1dokumen" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1kawin'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1kawin" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lblm" int(10) DEFAULT NULL,
  "pblm" int(10) DEFAULT NULL,
  "lch" int(10) DEFAULT NULL,
  "pch" int(10) DEFAULT NULL,
  "lcm" int(10) DEFAULT NULL,
  "pcm" int(10) DEFAULT NULL,
  "lkwn" int(10) DEFAULT NULL,
  "pkwn" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1kawin'
#

LOCK TABLES "rp1kawin" WRITE;
/*!40000 ALTER TABLE "rp1kawin" DISABLE KEYS;*/
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','11',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','12',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','13',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','14',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','15',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','16',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','17',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','18',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','19',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','21',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','31',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','32',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','33',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','34',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','35',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','36',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','51',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','52',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','53',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','61',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','62',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','63',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','64',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','71',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','72',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','73',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','74',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','75',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','76',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','81',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','82',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','91',4,0,0,0,0,0,0,0);
REPLACE INTO "rp1kawin" ("tahun", "propinsi", "lblm", "pblm", "lch", "pch", "lcm", "pcm", "lkwn", "pkwn") VALUES
	('2009-01-01','94',4,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE "rp1kawin" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1keluarga'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1keluarga" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "jumlah" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1keluarga'
#

LOCK TABLES "rp1keluarga" WRITE;
/*!40000 ALTER TABLE "rp1keluarga" DISABLE KEYS;*/
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','11',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','12',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','13',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','14',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','15',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','16',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','17',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','18',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','19',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','21',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','31',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','32',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','33',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','34',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','35',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','36',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','51',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','52',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','53',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','61',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','62',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','63',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','64',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','71',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','72',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','73',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','74',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','75',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','76',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','81',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','82',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','91',200);
REPLACE INTO "rp1keluarga" ("tahun", "propinsi", "jumlah") VALUES
	('2009-01-01','94',200);
/*!40000 ALTER TABLE "rp1keluarga" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1kelumur'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1kelumur" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lu1" int(10) DEFAULT NULL,
  "pu1" int(10) DEFAULT NULL,
  "lu2" int(10) DEFAULT NULL,
  "pu2" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1kelumur'
#

LOCK TABLES "rp1kelumur" WRITE;
/*!40000 ALTER TABLE "rp1kelumur" DISABLE KEYS;*/
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','11',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','12',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','13',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','14',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','15',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','16',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','17',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','18',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','19',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','21',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','31',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','32',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','33',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','34',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','35',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','36',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','51',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','52',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','53',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','61',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','62',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','63',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','64',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','71',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','72',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','73',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','74',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','75',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','76',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','81',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','82',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','91',0,0,0,0);
REPLACE INTO "rp1kelumur" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2") VALUES
	('2009-01-01','94',0,0,0,0);
/*!40000 ALTER TABLE "rp1kelumur" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1kk'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1kk" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "kk" int(10) DEFAULT NULL,
  "akte" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1kk'
#

LOCK TABLES "rp1kk" WRITE;
/*!40000 ALTER TABLE "rp1kk" DISABLE KEYS;*/
REPLACE INTO "rp1kk" ("tahun", "propinsi", "kk", "akte") VALUES
	('2009-01-01','11',100,200);
/*!40000 ALTER TABLE "rp1kk" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1ktp'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1ktp" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "u16" int(10) DEFAULT NULL,
  "u17" int(10) DEFAULT NULL,
  "ktp" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1ktp'
#

LOCK TABLES "rp1ktp" WRITE;
/*!40000 ALTER TABLE "rp1ktp" DISABLE KEYS;*/
REPLACE INTO "rp1ktp" ("tahun", "propinsi", "u16", "u17", "ktp") VALUES
	('2009-01-01','11',0,0,4);
/*!40000 ALTER TABLE "rp1ktp" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1kwnakte'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1kwnakte" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "kwn" int(10) DEFAULT NULL,
  "akta" int(10) DEFAULT NULL,
  "prs" float DEFAULT NULL
);



#
# Dumping data for table 'rp1kwnakte'
#

LOCK TABLES "rp1kwnakte" WRITE;
/*!40000 ALTER TABLE "rp1kwnakte" DISABLE KEYS;*/
REPLACE INTO "rp1kwnakte" ("tahun", "propinsi", "kwn", "akta", "prs") VALUES
	('2009-01-01','11',0,0,'0.1');
/*!40000 ALTER TABLE "rp1kwnakte" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1lahirakte'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1lahirakte" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lhr" int(10) DEFAULT NULL,
  "akt" int(10) DEFAULT NULL,
  "prs" float DEFAULT NULL
);



#
# Dumping data for table 'rp1lahirakte'
#

LOCK TABLES "rp1lahirakte" WRITE;
/*!40000 ALTER TABLE "rp1lahirakte" DISABLE KEYS;*/
REPLACE INTO "rp1lahirakte" ("tahun", "propinsi", "lhr", "akt", "prs") VALUES
	('2009-01-01','11',0,0,'1');
/*!40000 ALTER TABLE "rp1lahirakte" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1lahirkasar'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1lahirkasar" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lhr" int(10) DEFAULT NULL,
  "pdd" int(10) DEFAULT NULL,
  "cbr" float DEFAULT NULL
);



#
# Dumping data for table 'rp1lahirkasar'
#

LOCK TABLES "rp1lahirkasar" WRITE;
/*!40000 ALTER TABLE "rp1lahirkasar" DISABLE KEYS;*/
REPLACE INTO "rp1lahirkasar" ("tahun", "propinsi", "lhr", "pdd", "cbr") VALUES
	('2009-01-01','11',0,4,'0');
/*!40000 ALTER TABLE "rp1lahirkasar" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1pekerjaan'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1pekerjaan" (
  "tahun" date DEFAULT NULL,
  "lk1" int(10) DEFAULT NULL,
  "pk1" int(10) DEFAULT NULL,
  "lk2" int(10) DEFAULT NULL,
  "pk2" int(10) DEFAULT NULL,
  "lk3" int(10) DEFAULT NULL,
  "pk3" int(10) DEFAULT NULL,
  "lk4" int(10) DEFAULT NULL,
  "pk4" int(10) DEFAULT NULL,
  "lk5" int(10) DEFAULT NULL,
  "pk5" int(10) DEFAULT NULL,
  "lk6" int(10) DEFAULT NULL,
  "pk6" int(10) DEFAULT NULL,
  "lk7" int(10) DEFAULT NULL,
  "pk7" int(10) DEFAULT NULL,
  "lk8" int(10) DEFAULT NULL,
  "pk8" int(10) DEFAULT NULL,
  "lk9" int(10) DEFAULT NULL,
  "pk9" int(10) DEFAULT NULL,
  "lk10" int(10) DEFAULT NULL,
  "pk10" int(10) DEFAULT NULL,
  "lk11" int(10) DEFAULT NULL,
  "pk11" int(10) DEFAULT NULL,
  "lk12" int(10) DEFAULT NULL,
  "pk12" int(10) DEFAULT NULL,
  "lk13" int(10) DEFAULT NULL,
  "pk13" int(10) DEFAULT NULL,
  "lk14" int(10) DEFAULT NULL,
  "pk14" int(10) DEFAULT NULL,
  "lk15" int(10) DEFAULT NULL,
  "pk15" int(10) DEFAULT NULL,
  "lk16" int(10) DEFAULT NULL,
  "pk16" int(10) DEFAULT NULL,
  "lk17" int(10) DEFAULT NULL,
  "pk17" int(10) DEFAULT NULL,
  "lk18" int(10) DEFAULT NULL,
  "pk18" int(10) DEFAULT NULL,
  "lk19" int(10) DEFAULT NULL,
  "pk19" int(10) DEFAULT NULL,
  "lk20" int(10) DEFAULT NULL,
  "pk20" int(10) DEFAULT NULL,
  "lk21" int(10) DEFAULT NULL,
  "pk21" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1pekerjaan'
#

# No data found.



#
# Table structure for table 'rp1penduduk'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1penduduk" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "laki" int(10) DEFAULT NULL,
  "perempuan" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1penduduk'
#

LOCK TABLES "rp1penduduk" WRITE;
/*!40000 ALTER TABLE "rp1penduduk" DISABLE KEYS;*/
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','11',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','12',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','13',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','14',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','15',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','16',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','17',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','18',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','19',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','21',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','31',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','32',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','33',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','34',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','35',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','36',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','51',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','52',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','53',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','61',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','62',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','63',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','64',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','71',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','72',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','73',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','74',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','75',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','76',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','81',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','82',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','91',4,0);
REPLACE INTO "rp1penduduk" ("tahun", "propinsi", "laki", "perempuan") VALUES
	('2009-01-01','94',10,10);
/*!40000 ALTER TABLE "rp1penduduk" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1statuswn'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1statuswn" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lwni" int(10) DEFAULT NULL,
  "pwni" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1statuswn'
#

LOCK TABLES "rp1statuswn" WRITE;
/*!40000 ALTER TABLE "rp1statuswn" DISABLE KEYS;*/
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','11',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','12',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','13',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','14',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','15',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','16',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','17',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','18',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','19',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','21',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','31',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','32',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','33',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','34',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','35',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','36',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','51',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','52',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','53',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','61',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','62',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','63',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','64',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','71',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','72',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','73',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','74',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','75',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','76',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','81',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','82',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','91',100,100);
REPLACE INTO "rp1statuswn" ("tahun", "propinsi", "lwni", "pwni") VALUES
	('2009-01-01','94',100,100);
/*!40000 ALTER TABLE "rp1statuswn" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rp1tenagakerja'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1tenagakerja" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lku1" int(10) DEFAULT NULL,
  "pku1" int(10) DEFAULT NULL,
  "lku2" int(10) DEFAULT NULL,
  "pku2" int(10) DEFAULT NULL,
  "lku3" int(10) DEFAULT NULL,
  "pku3" int(10) DEFAULT NULL,
  "lku4" int(10) DEFAULT NULL,
  "pku4" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1tenagakerja'
#

# No data found.



#
# Table structure for table 'rp1umurtunggal'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rp1umurtunggal" (
  "tahun" date DEFAULT NULL,
  "propinsi" varchar(3) DEFAULT NULL,
  "lu1" int(10) DEFAULT NULL,
  "pu1" int(10) DEFAULT NULL,
  "lu2" int(10) DEFAULT NULL,
  "pu2" int(10) DEFAULT NULL,
  "lu3" int(10) DEFAULT NULL,
  "pu3" int(10) DEFAULT NULL,
  "lu4" int(10) DEFAULT NULL,
  "pu4" int(10) DEFAULT NULL,
  "lu5" int(10) DEFAULT NULL,
  "pu5" int(10) DEFAULT NULL,
  "lu6" int(10) DEFAULT NULL,
  "pu6" int(10) DEFAULT NULL,
  "lu7" int(10) DEFAULT NULL,
  "pu7" int(10) DEFAULT NULL,
  "lu8" int(10) DEFAULT NULL,
  "pu8" int(10) DEFAULT NULL
);



#
# Dumping data for table 'rp1umurtunggal'
#

LOCK TABLES "rp1umurtunggal" WRITE;
/*!40000 ALTER TABLE "rp1umurtunggal" DISABLE KEYS;*/
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','11',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','12',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','13',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','14',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','15',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','16',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','17',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','18',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','19',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','21',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','31',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','32',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','33',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','34',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','35',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','36',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','51',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','52',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','53',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','61',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','62',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','63',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','64',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','71',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','72',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','73',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','74',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','75',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','76',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','81',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','82',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','91',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
REPLACE INTO "rp1umurtunggal" ("tahun", "propinsi", "lu1", "pu1", "lu2", "pu2", "lu3", "pu3", "lu4", "pu4", "lu5", "pu5", "lu6", "pu6", "lu7", "pu7", "lu8", "pu8") VALUES
	('2009-01-01','94',4,0,0,0,2,3,4,5,6,7,8,9,10,11,12,13);
/*!40000 ALTER TABLE "rp1umurtunggal" ENABLE KEYS;*/
UNLOCK TABLES;


#
# Table structure for table 'rpreport'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "rpreport" (
  "instansi" varchar(5) DEFAULT NULL,
  "report" varchar(50) DEFAULT NULL,
  "filename" varchar(50) DEFAULT NULL,
  "tabel" varchar(30) DEFAULT NULL,
  "urutan" int(10) DEFAULT NULL,
  "query" varchar(100) DEFAULT NULL
);



#
# Dumping data for table 'rpreport'
#

# No data found.



#
# Table structure for table 'setup_prop'
#

CREATE TABLE /*!32312 IF NOT EXISTS*/ "setup_prop" (
  "NO_PROP" int(2) DEFAULT NULL,
  "NAMA_PROP" varchar(60) DEFAULT NULL
);



#
# Dumping data for table 'setup_prop'
#

LOCK TABLES "setup_prop" WRITE;
/*!40000 ALTER TABLE "setup_prop" DISABLE KEYS;*/
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(11,'Nanggroe Aceh Darussalam');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(12,'Sumatera Utara');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(13,'Sumatera Barat');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(14,'Riau');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(15,'Jambi');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(16,'Sumatera Selatan');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(17,'Bengkulu');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(18,'Lampung');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(19,'Kepulauan Bangka Belitung');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(21,'Kepulauan Riau');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(31,'DKI Jakarta');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(32,'Jawa Barat');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(33,'Jawa Tengah');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(34,'DI Yogyakarta');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(35,'Jawa Timur');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(36,'Banten');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(51,'Bali');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(52,'Nusa Tenggara Barat');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(53,'Nusa Tenggara Timur');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(61,'Kalimantan Barat');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(62,'Kalimantan Tengah');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(63,'Kalimantan Selatan');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(64,'Kalimantan Timur');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(71,'Sulawesi Utara');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(72,'Sulawesi Tengah');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(73,'Sulawesi Selatan');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(74,'Sulawesi Tenggara');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(75,'Gorontalo');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(76,'Sulawesi Barat');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(81,'Maluku');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(82,'Maluku Utara');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(91,'Papua Barat');
REPLACE INTO "setup_prop" ("NO_PROP", "NAMA_PROP") VALUES
	(94,'Papua');
/*!40000 ALTER TABLE "setup_prop" ENABLE KEYS;*/
UNLOCK TABLES;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE;*/
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;*/
